glab(1)

NAME

glab-snippet - Create, view and manage snippets

SYNOPSIS

glab snippet [flags]

DESCRIPTION

Create, view and manage snippets

OPTIONS

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE
    glab snippet create --title "Title of the snippet" --filename "main.go"

SEE ALSO

glab(1), glab-snippet-create(1)